:root {
    --green: #00FF00;
    --white: #ffffff;
    --black: #000000;
}

body {
    background: var(--green);
    color: var(--black);
    font-family: helvetica;
}

.dark-theme {
    background: var(--black);
    color: var(--green);
}

.btn {
    position: absolute;
    top: 20px;
    left: 250px;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    border: none;
    font-family: helvetica;
}

.btn:focus {
    outline-style: none;
}